Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000093 [LEX] LDAP Server Connection feature always 2008-07-30 09:20 2009-03-27 14:28
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority high Resolution fixed  
Status resolved   Product Version 1.1.009
Summary 0000093: On large directory connects, there should be a info message for long cache built-up wait times
Description On connects to large directories, there should be a info message for long inital cache read wait times.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0000026)
PhilippFoeckeler (administrator)
2009-03-27 14:27

When no local tree cache (LexCache-*.xml) is found, LEX shows now an interims treeview with only one sub-level, when a node is selected, the childs will be evaluated on-the-fly...background process reads the full tree cache in the meantime.

- Issue History
Date Modified Username Field Change
2008-07-30 09:20 PhilippFoeckeler New Issue
2008-07-30 09:31 PhilippFoeckeler Description Updated
2008-08-27 10:41 PhilippFoeckeler Summary On large directory connects, there should be a info message for long cache buitup wait times => On large directory connects, there should be a info message for long cache built-up wait times
2009-03-27 14:27 PhilippFoeckeler Status new => resolved
2009-03-27 14:27 PhilippFoeckeler Fixed in Version => 1.1.016
2009-03-27 14:27 PhilippFoeckeler Resolution open => fixed
2009-03-27 14:27 PhilippFoeckeler Assigned To => PhilippFoeckeler
2009-03-27 14:27 PhilippFoeckeler Note Added: 0000026
2009-03-27 14:28 PhilippFoeckeler Description Updated


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker